body .demo-class .layui-layer-title {
	background: #d71345;
	color: #fff;
	border: none;
	font-size: 16px;
	font-weight: 700;
}

body .demo-class .layui-layer-btn {
	border-top: 1px solid #E9E7E7
}

body .demo-class .layui-layer-btn a {
	background: #333;
}

body .demo-class .layui-layer-btn .layui-layer-btn1 {
	background: #999;
}

body #fwimg img {
	width: 100%;
}

span {
	font-size: 13px;
	color: gray;
}

div.mui-row {
	text-align: center;
}

div.header {
	line-height: 45px;
	text-align: left;
	font-size: 14px;
}

i.fa.fa-angle-left {
	color: black;
}

div.mui-content {
	background-color: #fff;
}

.mui-search:before {
	top: 35%;
}

.mui-input {
	width: 100%;
	text-align: center;
}

.mui-input input[type=search] {
	background: white;
	border: 1px solid #b12923;
	margin: 0;
}

.mui-button-row button {}

.mui-button-row.right {
	padding-top: 5%;
	right: 0px;
	padding-bottom: 10%;
}

.mui-button-row.left {
	left: 5px;
	top: -18px;
}

.mui-row ul{
	padding: 0;
}

.mui-row ul li {
	display: inline-block;
	padding-left: 7%;
	padding-right: 7%;
}

.mui-button-row {
	padding: 0;
	position: relative;
	display: inline-block;
}

.mui-input-row.mui-search {
	display: inline-block;
	width: 70%;
	position: relative;
}

.mui-btn-djcx {
	background: #b12923;
	color: white;
	border: 0;
	font-size: 16px;
	padding: 6px 30px;
	margin: 10px 13% 0 0;
}

.mui-btn-sm {
	font-size: 16px;
	border: 0;
	padding: 0;

}

img.sao {
	width:0.70rem;
	vertical-align: -webkit-baseline-middle;
}

.mui-table-view-cell img {
	width: 100%;
}

.spanText {
	text-align: center;
}

#fwtext .mui-content .mui-row li {
	margin: 0px 0px;
}

#fwtext .mui-table-view-cell {
	padding: 10px;
}

#fwtext .iColor {
	width: 100%;
	text-align: center;
}

#fwtext .iColor i {
	color: #1d953f;
}

body #fwtext .mui-table-view-cell>a:not(.mui-btn) {
	padding: 0px 40px;
}

#fwtext .mui-table-view-cell span {
	padding: 0px 10px;
	display: block;
	word-break: normal;
	white-space: pre-wrap;
	word-wrap: break-word;
	overflow: hidden;
	font-size: 14px;
}

#fwtext .mui-active {
	background: #fffef9;
}

body #fwfontText {
	font-size: 18px;
	line-height: 18px;
}